<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny auto-komplettering.</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Radera valda auto-kompletteringar.</string>
	<key>2dm-y8-wZV.title</key>
	<string>Omfattning bestämmer om ordet ska användas i manuskriptläge, allmänt (ej manuskript) eller båda.</string>
	<key>50.headerCell.title</key>
	<string>Omfattning</string>
	<key>55.title</key>
	<string>Pop Up</string>
	<key>9.headerCell.title</key>
	<string>ord</string>
	<key>VR1-RO-mLX.ibShadowedIsNilPlaceholder</key>
	<string>Nytt ord</string>
</dict>
</plist>
